.titre{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
    margin: 125px;
}

.barre-horizontale{
    width: 12%;
    height: 2px;
    background-color: #8338EC;
    border-radius: 20px;
    margin-top: -8px;
}

.barre-horizontalecover{
    width: 21%;
    height: 2px;
    background-color: #8338EC;
    border-radius: 20px;
    margin-top: -8px;
}

.barre-horizontaletitre{
    width: 25%;
    height: 2px;
    background-color: #8338EC;
    border-radius: 20px;
    margin-top: -8px;
}

.media{
    margin-left: 120px;
    margin-right: 200px;
    margin-bottom: 160px;

}

.parg{
    margin-bottom: 50px;
}


.quicontacter{
    background-color: white;
    border: #8338EC solid 5px;
    border-radius: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.quicontacter li{
    color: black;
}

.ligne1{
    display: flex;
    flex-direction: row;
    margin-bottom: 15px;
    justify-content: left;
}

.ligne2{
    display: flex;
    flex-direction: row;
}

.quicontacter h3{
    font-size: 30px;
    font-weight: 800;
}

.contact{
    width: 500px;
}

.contact h3{
    font-size: 18px;
    font-weight: 600;
    justify-content: left;
}

h1{
    text-align: center;
    margin-left: -10px;
font-family: noka, sans-serif;
font-style: normal;
font-weight: 600;
}

h2{
font-family: noka, sans-serif;
font-style: normal;
font-weight: 600;
}

h3{
font-family: noka, sans-serif;
font-style: normal;
font-weight: 600;
color: #8338EC;
}

p{
    font-family: noka, sans-serif;
font-style: normal;
font-weight: 400;
}

li{
    font-family: noka, sans-serif;
font-style: normal;
font-weight: 500;
margin-bottom: 5px;
font-size: 22px
}